.version.carta /* version checker */
{
	color: #0000E4;
	background-color: #2E4C62;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 727px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 36px;
}

#pu74
{
	width: 0.01px;
}

#u74
{
	z-index: 2;
	width: 664px;
	margin-right: -10000px;
	left: 63px;
}

#u79
{
	z-index: 4;
	width: 141px;
	margin-right: -10000px;
	margin-top: 19px;
}

#pu612-6
{
	width: 0.01px;
	margin-left: 248px;
	margin-top: 12px;
}

#u612-6
{
	z-index: 6;
	width: 103px;
	min-height: 23px;
	margin-right: -10000px;
	left: 366px;
}

#u612-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u613-6
{
	z-index: 12;
	width: 69px;
	min-height: 23px;
	margin-right: -10000px;
	left: 286px;
}

#u613-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u614-6
{
	z-index: 18;
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
	left: 188px;
}

#u614-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u615-6
{
	z-index: 24;
	width: 117px;
	min-height: 23px;
	margin-right: -10000px;
	left: 71px;
}

#u615-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u616-6
{
	z-index: 30;
	width: 71px;
	min-height: 23px;
	margin-right: -10000px;
}

#u616-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#pu648
{
	width: 0.01px;
	margin-left: -24px;
	margin-top: 13px;
}

#u648
{
	z-index: 36;
	width: 751px;
	position: relative;
	margin-right: -10000px;
}

#u666
{
	z-index: 38;
	width: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 931px;
	left: 268px;
}

#u621
{
	z-index: 44;
	width: 98px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 932px;
	left: 264px;
}

#u551
{
	z-index: 46;
	width: 132px;
	height: 91px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 4px;
}

#u496-13
{
	z-index: 48;
	width: 523px;
	min-height: 82px;
	color: #9D9898;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 228px;
}

#u496-4,#u496-5,#u496-7,#u496-8,#u496-10
{
	text-align: justify;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u496-11
{
	font-size: 16px;
	line-height: 19px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u531-16
{
	z-index: 61;
	width: 502px;
	min-height: 82px;
	color: #9D9898;
	line-height: 20px;
	text-align: justify;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 531px;
	left: 249px;
}

#u657-12
{
	z-index: 77;
	width: 518px;
	min-height: 82px;
	color: #9D9898;
	line-height: 20px;
	text-align: justify;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 755px;
	left: 232px;
}

#u549-15
{
	z-index: 89;
	width: 493px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 869px;
	left: 232px;
}

#u549-3
{
	color: #19366B;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u549-5
{
	color: #9D9898;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u549-13
{
	color: #9D9898;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u549-12
{
	color: #4D4D4D;
}

#u497-12
{
	z-index: 104;
	width: 493px;
	min-height: 82px;
	color: #9D9898;
	line-height: 20px;
	text-align: justify;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 253px;
}

#u642-6
{
	z-index: 116;
	width: 433px;
	min-height: 19px;
	color: #9D9898;
	line-height: 20px;
	text-align: justify;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
	left: 227px;
}

#u496-2,#u531-10,#u531-12,#u657-2,#u657-4,#u657-6,#u657-8,#u549,#u642-2
{
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u509
{
	z-index: 122;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 364px;
	left: 232px;
}

#u514
{
	z-index: 124;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
	left: 232px;
}

#u517
{
	z-index: 126;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 401px;
	left: 232px;
}

#u523
{
	z-index: 128;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 439px;
	left: 232px;
}

#u526
{
	z-index: 130;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 457px;
	left: 232px;
}

#u528
{
	z-index: 132;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 457px;
	left: 232px;
}

#u535
{
	z-index: 134;
	width: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 536px;
	left: 228px;
}

#u540
{
	z-index: 136;
	width: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 557px;
	left: 228px;
}

#u543
{
	z-index: 138;
	width: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 577px;
	left: 227px;
}

#u546
{
	z-index: 140;
	width: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 597px;
	left: 227px;
}

#u654
{
	z-index: 142;
	width: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 636px;
	left: 227px;
}

#u672
{
	z-index: 144;
	width: 727px;
	height: 27px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 962px;
	left: 23px;
}

#u739
{
	z-index: 145;
	width: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 930px;
	left: 232px;
}

#pu276
{
	width: 0.01px;
	margin-top: 5px;
}

#u276
{
	z-index: 40;
	width: 727px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u274
{
	z-index: 42;
	width: 22px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 537px;
}

#u275
{
	z-index: 43;
	width: 22px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 574px;
}

#u478
{
	z-index: 45;
	width: 146px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 359px;
}

#u479
{
	z-index: 47;
	width: 66px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 266px;
}

.ie #u621,.ie #u551,.ie #u274,.ie #u275,.ie #u478,.ie #u479
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 727px;
}

#page .verticalspacer
{
	clear: both;
}

